
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #000;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
    /*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/
.wrap {
    width: 1610px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 90%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 90%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 97%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_88{ font-size:88px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
    .fnt_88{ font-size:78px;}
}
@media only screen and (max-width:1660px) {
    .fnt_20 { font-size:18px;}
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    /*.fnt_52 { font-size:42px;}*/
    .fnt_60{ font-size:44px;}
    .fnt_22 {font-size: 20px;}
    .fnt_24 {font-size: 22px;}
    .fnt_80{ font-size:60px;}
    .fnt_88{ font-size:70px;}
}
@media only screen and (max-width:1440px) {
    .fnt_20 { font-size:16px;}
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:20px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:28px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    /*.fnt_52 { font-size:38px;}*/
    /*.fnt_60{ font-size:56px;}*/
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_88{ font-size:60px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    /*.fnt_20 { font-size:18px;}*/

    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}
    .fnt_88{ font-size:48px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_24 {font-size: 18px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
    .fnt_88{ font-size:36px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:22px;}
    .fnt_38 { font-size:22px;}
    .fnt_40 { font-size:22px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_72{ font-size:36px;}
    /*.fnt_88{ font-size:48px;}*/
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    .fnt_18 { font-size:14px;}
    .fnt_34 { font-size:18px;}
    .fnt_36 { font-size:20px;}
    .fnt_50 { font-size:20px;}
    .fnt_52 { font-size:28px;}
    .fnt_60{ font-size:24px;}
    .fnt_72{ font-size:24px;}
    .fnt_90{ font-size:30px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}
.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:36px;font-weight: bold;}





.T-main{color: #4B4B4B;}
.phone-show{display: none;}

.T-item{position: relative;}
.t_mask{position: absolute;left: 0;top: 0;width: 100%;z-index: 4;}
.t_mask img{width: 100%;}
.T_title{position: absolute;color: #fff;z-index: 10;left: 0;top: 14.2%;width: 100%;box-sizing: border-box;padding: 0 40px;text-align: center;}
.T_title h2{margin-bottom: 10px;}
.T_title h3{
    background: linear-gradient(270deg, #A6CBFF 10%, #37B7FF 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.T_title p,.T_title span{font-weight: 300;}
/*.T-item01 .T_title{top: 9.5%;padding: 0 10%;}*/
img,video{width: 100%;}

.T-item01{position: relative;}
.Tbanner{width: 100%;color: #fff;}
.Tbanner-link{display: inline-block;padding: 15px 50px;border-radius: 21px;background: #0055CD;color: #fff;line-height: 55px;transition: all .3s;}
.Tbanner-link img{width: 54px;height: 55px;margin-left: 15px;}
.Tbanner p{margin: 20px 0 30px;}
.dmsp_con{color: #fff;width: 100%;text-align: center;}
.dmsp_05_div{margin-bottom: 40px;}
.dmsp_05_div span{display: inline-block;background: linear-gradient(to right, rgba(0,71,171,0.31) 0%, rgba(1,156,118,0.31) 100%);border-radius: 48px;
padding: 24px 50px;box-sizing: border-box;}
.light_01{position: relative;}
.light_01 .light_01-div{position: relative;}
.light_01 .light_01-div .wrap{position: relative;}
.light_banner-tab{background: #E8F2FF;}
.light_banner-tab .wrap{position: relative;}
.light_banner-tab ul{overflow: hidden;display: flex;justify-content: space-between;width: 73%;}
.light_banner-tab li{text-align: center;transition: all .3s;cursor: pointer;}
.light_banner-tab li a,.light_01 span a{height: 68px;line-height: 68px;color: #5F5F5F;display: block;}
.light_banner-tab li a.active{color: #0055CD;}
.light_01 span{position: absolute;right: 0;top: 8px;transform: translateY(-68px);}
.light_01 span a{height: 52px;line-height: 52px;padding: 0px 32px;background: #0055CD;border-radius: 20px;display: inline-block;color: #fff;}
.light_banner.on{position: static;}
.light_banner-tab.on{position: fixed!important;top: 80px!important;left: 0;bottom: auto!important;width: 100%;z-index: 1000;box-shadow: 0 0 10px rgba(0,0,0,.1);}
.light_banner-tab.on ul{background: none;}
.light_banner-tab.on li a{}

.light_01.on .light_01-div{position: fixed;top: 80px;z-index: 1001;width: 100%;}
.light_01.on span{transform: translateY(0);}
@media only screen and (min-width:1025px) {
    .light_banner-tab li a:hover{color: #0055CD;}
    .light_01 span a:hover{background: #1573F8;}
}

.T-item-con{background: url(../RJ-img/dmsp_bg.webp) no-repeat center;background-size:cover;background-size:100% 100%;overflow: hidden;}
.dmsp_01{padding-top: 5%;}
.dmsp_01-con{padding: 0 6%;box-sizing: border-box;}
.dmsp_01-con ul{background: rgba(255,255,255,.59);border-radius: 24px;overflow: hidden;padding: 35px 20px 30px;box-sizing: border-box;
display: flex;justify-content: space-between;}
.dmsp_01-con ul li{padding: 0 20px;}
.dmsp_01-con ul li dd{color: #4B4B4B;}
.dmsp_01-con ul li dd em{font-style: inherit;}
.dmsp_01-con ul li dt{color: #4B4B4B;}
.dmsp_01-txt{text-align: center;margin-top: 5%;}
.dmsp_01-txt p{color: #4B4B4B;}
.dmsp_01-txt span{color: #656565;display: block;margin-top: 10px;}
.dmsp_01-txt span.phone-show{display: none;}
.dmsp_02{padding: 7% 0 4%;box-sizing: border-box;overflow: hidden;}
.dmsp_02 .T-con{width: 90%;margin: 0 auto;}
.dmsp_tit{text-align: center;margin-bottom: 35px;}
.dmsp_tit h2{color: #4B4B4B;}
.dmsp_tit p{margin-top: 10px;color: #656565;}
.dmsp_03{padding: 4% 0;box-sizing: border-box;overflow: hidden;}






.dmsp_03-txt{margin-bottom: 40px;text-align: center;}
.T-item07{padding: 50px 0%;box-sizing: border-box;overflow: hidden;}
.T-item07 .T_title{position: static;margin-bottom: 35px;}
.T-item07 .T-con{text-align: center;width: 81%;margin: 0 auto;}
.T-item07 .T-con li{width: 50%;padding: 0 25px;box-sizing: border-box;margin-bottom: 25px;font-size: 0;float: left;}
.T-item07 .T-con li img{width: 100%;}
.T-item07 .T-con li dl{position: relative;overflow: hidden;border-radius: 11px;}
.T-item07 .T-con li dt{position: absolute;color: #fff;bottom: 0px;width: 100%;text-align: left;padding: 20px 28px;box-sizing: border-box;
    background: rgba(19,37,62,.8);border-top-right-radius: 100px;
}
.hoverDiv{position: absolute;left:0;top:0;width: 100%;height: 100%;background: rgba(5,41,75,0.92);
    background: linear-gradient(to bottom, rgba(32,71,118,0.69) 0%, rgba(8,67,94,0.69) 100%);backdrop-filter: blur(4px);
    color: #fff;line-height: 30px;opacity: 0;
transition: all .3s;}
.hoverDiv div{width: 100%;padding: 0 25px;box-sizing: border-box;}
.hoverDiv p{margin-bottom: 5px;font-weight: 300;}
.hoverDiv a{color: #DCDCDC;}
.hoverDiv a span{border-bottom: 1px solid #DCDCDC;display: inline-block;line-height: 22px;}
.hoverDiv a img{width: 9px!important;height: 8px;display: inline-block;margin-left: 5px;}


.T-item05{box-sizing: border-box;overflow: hidden;}
.T-item05 .T_title{position: static;margin-bottom: 35px;}


.T-con-content{position: relative;overflow: hidden;}
.T-con-content li{position: absolute;width: 11.2%;transition: all .3s;box-sizing: border-box;cursor: pointer;overflow: hidden;height: 100%;}
.T-con-content li dl{height: 100%;width: auto;}
.T-con-content li dd{position: relative;height: 100%;}
.T-con-content li dd img{height: 100%;width: auto;}
.dmsp_02-t{position: absolute;left: 0;top: 0;color: #fff;text-align: center;width: 100%;background: #08415F;box-sizing: border-box;height: 130px;transition: all .3s;}
.dmsp_02-t p{width: 100%;padding: 0 10px;box-sizing: border-box;}

.dmsp_02-t.t02{width: 1016px;transform: translateX(-100%);}
.T-con-content li:first-child{left: 0;top: 0;}
.T-con-content li:nth-child(2){left: 64.1%;z-index: 1;}
.T-con-content li:nth-child(3){left: 76.27%;z-index: 2;}
.T-con-content li:nth-child(4){left: 88.5%;z-index: 3;}
.T-con-content li dl{height: 100%;}
.T-con-content li dt{position: absolute;width: 1016px;box-sizing: border-box;color: #fff;z-index: 4;bottom:0;left: 0;opacity: 1;transform: translateY(100%);transition: all .3s;}
.T-con-content li dt .l{float: left;background: url(../RJ-img/dmsp_02.webp) no-repeat right center;width: 79.6%;position: relative;background-size: 100% 100%;box-sizing: border-box;height: 176px;}
.T-con-content li dt .l>div{left: 12%;width: 80%;}
.T-con-content li dt .l>div p{padding: 0 2px;position: relative;padding-left: 15px;line-height: 24px;}
.T-con-content li dt .l>div p:before{content: "";display: block;width: 4px;height: 4px;border-radius: 4px;background: #fff;left: 0;top: 10px;position: absolute;}
.T-con-content li dt .l>div p span{color: #00DCA5;}
.T-con-content li dt .r{float: right;width: 164px;height: 164px;position: relative;margin-right: 12px;}
.T-con-content li dt .r a{display: block;width: 100%;height: 100%;background: #0055CD;border-radius: 100%;}
.T-con-content li dt .r img{width: 62%;}
.T-con-content li:nth-child(2) .dmsp_02-t{background: #9B6A27;}
.T-con-content li:nth-child(2) dt .l{background: url(../RJ-img/dmsp_03.webp) no-repeat right center;background-size: 100% 100%;}
.T-con-content li:nth-child(3) .dmsp_02-t{background: #8095B0;}
.T-con-content li:nth-child(3) dt .l{background: url(../RJ-img/dmsp_04.webp) no-repeat right center;background-size: 100% 100%;}
.T-con-content li:nth-child(4) .dmsp_02-t{background: #4F5055;}
.T-con-content li:nth-child(4) dt .l{background: url(../RJ-img/dmsp_05.webp) no-repeat right center;background-size: 100% 100%;}
.T-con-content li.on{width: 63.2%;}
.T-con-content li.on dl{width: 100%;}
.T-con-content li.on .dmsp_02-t.t01{transform: translateX(100%);}
.T-con-content li.on .dmsp_02-t.t02{transform: translateX(0);width: 100%;}
.T-con-content li.on dt{width: 100%;transform: translateY(0);}
.T-conSwiper{position: relative;padding: 0 5%;box-sizing: border-box;}
.T-con-content .lhl_but div{background: none;line-height: 44px;text-align: center;transition: all .3s;color: #fff;width: 44px;height: 44px;
background-image: none!important;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next,
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:initial;}
.swiper-button-next, .swiper-button-prev{width: 44px;}
.T-conSwiper .lhl_but div img{width: 100%;height: 100%;}
.T-conSwiper .lhl_but div.swiper-button-prev{left: -10px;}
.T-conSwiper .lhl_but div.swiper-button-next{right: -10px;}


.state_2 li:nth-child(1){left:0;}
.state_2 li:nth-child(2){left:12.17%;}

.state_3 li:nth-child(1){left:0;}
.state_3 li:nth-child(2){left:12.17%;}
.state_3 li:nth-child(3){left:24.34%;}

.state_4 li:nth-child(1){left:0}
.state_4 li:nth-child(2){left:12.17%;}
.state_4 li:nth-child(3){left:24.34%;}
.state_4 li:nth-child(4){left:36.51%;}

.dmsp_04{padding: 4% 0 13%;box-sizing: border-box;overflow: hidden;}
.dmsp_04 li{float: left;width: 33.3%;padding: 0 25px;box-sizing: border-box;}
.dmsp_04 li dl{position: relative;color: #3C3C3C;transition: all .3s;}
.dmsp_04 li dt{position: absolute;left: 0;top: 0;width: 100%;height: 100%;padding: 34px;box-sizing: border-box;}
.dmsp_04 li dt p{margin-bottom: 15px;}
.dmsp_04 li dt span a{color: #3C3C3C;text-decoration: underline;}
@media only screen and (min-width:1025px) {
    .Tbanner-link:hover{background: #1573F8;color: #fff!important;}
    .T-item07 .T-con li dl:hover .hoverDiv{opacity: 1;}
    .T-con-content li dt .r a:hover{background: #1573F8;}
    .hoverDiv a:hover{color: #fff;}
    .dmsp_04 li dl:hover{transform: translateY(-10px);}
    .dmsp_04 li dt span a:hover{color: #0055CD;}
}
@media only screen and (max-width:1760px) {
    .T-con-content li dt .l{width: 77.6%;height: 160px;}
    .T-con-content li dt .r{width: 150px;height: 150px;}
}
@media only screen and (max-width:1660px) {
    .dmsp_05_div span{padding: 15px 40px;}
    .Tbanner-link{padding: 10px 40px;line-height: 41px;}
    .Tbanner-link img{width: 40px;height: 41px;}
    .T-con-content li dt .l{height: 150px;}
    .T-con-content li dt .r{width: 145px;height: 145px;}
}
@media only screen and (max-width:1560px) {
    .T-con-content li dt .l{height: 140px;}
    .T-con-content li dt .r{width: 120px;height: 120px;}
}
@media only screen and (max-width:1366px) {
    .T-con-content li dt .l{height: 110px;}
    .T-con-content li dt .r{width: 100px;height: 100px;}
    .dmsp_01-con ul li{padding: 0 15px;}
    .dmsp_04 li dt{padding: 20px 30px;}
    .dmsp_04 li dt p{margin-bottom: 10px;}
    .dmsp_01-con ul{padding: 30px 20px 17px;}

}
@media only screen and (max-width:1280px) {
    .T-item07 .T-con{width: 90%;}
    .hoverDiv p{line-height: 22px;}
    .T-item07 .T-con li dt{padding: 15px 20px;}
    .T-item07 .T-con li{padding: 0 15px;}
    .dmsp_04 li{padding: 0 15px;}
    .dmsp_04 li dt span{font-size: 14px;}
}
@media only screen and (max-width:1200px) {
    .dmsp_02 .T-con{width: 100%;}
    .dmsp_05_div{margin-bottom: 20px;}
}
@media only screen and (max-width:1024px) {
    .light_01-div{display: none;}
    .T-item-con{
        background: url(../RJ-img/p_bg01.webp) no-repeat center;
        background-size: cover;
        background-size: 100% 100%;
    }
    .light_banner-tab{display: none;}
    .video_button{color: #fff;font-size: 60px;z-index: 5;}
    /*.T-item01 .pc-show{display: none;}*/
    /*.T-item01 .phone-show{display: block;}*/
    .dmsp_01-con{padding: 0;}
    .dmsp_01-con ul{display: block;padding: 0;background: none;}
    .dmsp_01-con ul li{float: left;width: 50%;padding: 0 15px;margin-bottom: 30px;box-sizing: border-box;}
    .dmsp_01-con ul li dl{background: rgba(255,255,255,.59);border-radius: 16px;padding: 20px 28px 10px;}
    .dmsp_01-con ul li dd{font-size: 60px;}
    .dmsp_01-con ul li dt p{font-size: 16px;line-height: 25px;height: 50px;}
    .dmsp_01-con ul li dt p br{display: none;}
    .dmsp_01-txt .pc-show,.dmsp_03 .dmsp_tit .pc-show{display: none;}
    .dmsp_01-txt .phone-show,.dmsp_03 .dmsp_tit .phone-show{display: block;}
    .dmsp_01-txt span.phone-show{display: block;}
    .T-item07 .T-con{width: 100%;}
    .dmsp_04 li{width: 50%;margin-bottom: 30px;}

    .dmsp_05 .pc-show{display: none;}
    .dmsp_05 .phone-show{display: block;}
    .dmsp_05_div{margin-bottom: 40px;}

    .T-con-content{padding-bottom: 80px;}
    .T-con-content ul{height: auto!important;}
    .T-con-content li{position: static;transition: none;width: 100%!important;}
    .T-con-content li .dmsp_02-t.t01{transform: translateX(0) !important;height: 90px;}
    .T-con-content li .dmsp_02-t.t02{display: none!important;}
    .T-con-content li dl{position: relative;}
    .T-con-content li dd img{width: 100%;}
    .T-con-content li dt{transform: translateY(0) !important;width: 100% !important}
    .T-con-content li dt .l>div{width: 84%;left: 8%;}

    .dmsp_02 .phone-show{display: block;}
    .dmsp_02 .lhl_but div{bottom: 10px;margin-top: 0;top: auto;}
    .dmsp_02 .lhl_but div.swiper-button-prev{left: calc(50% - 54px);}
    .dmsp_02 .lhl_but div.swiper-button-next{right: calc(50% - 54px);}
    a:hover {
        color: #fff!important;
    }
}
@media screen and (max-width: 990px){
    .btnfr{margin-top: 0!important;}
}
@media only screen and (max-width:767px) {

    .wrap{max-width: 94%;}
    .T-item01 .pc-show{display: none;}
    .T-item01 .phone-show{display: block;}
    .Tbanner{text-align: center;top: 40px;margin-top: 0;transform: none;height: 82%;}
    .Tbanner .wrap{height: 100%;position: relative;}
    .Tbanner h2{font-size: 16px;}
    .Tbanner p{font-size: 12px;margin-top: 10px;}
    .Tbanner-link{position: absolute;left: 50%;width: 150px;height: 40px;line-height: 40px;margin-left: -75px;bottom: 0px;box-sizing: border-box;padding: 0;
    font-size: 12px;}
    .Tbanner-link img{width: 25px;height: 25px;margin-left: 7px;}
    .dmsp_01{padding-top: 40px;}
    .dmsp_01-con ul{margin-left: -5px;margin-right: -5px;}
    .dmsp_01-con ul li{padding: 0 5px;margin-bottom: 10px;}
    .dmsp_01-con ul li dl{padding: 10px 18px 15px;}
    .dmsp_01-con ul li dd{font-size: 30px;}
    .dmsp_01-con ul li dt p{font-size: 12px;line-height: 16px;height: 32px;}
    .dmsp_01-txt p{font-size: 16px;}
    .dmsp_01-txt span{font-size: 12px;}

    .dmsp_02{padding: 40px 0;}
    .dmsp_tit{margin-bottom: 20px;}
    .dmsp_02-t p{font-size: 12px;}
    .T-con-content{padding-bottom: 58px;}
    .T-con-content li .dmsp_02-t.t01{height: 50px;}
    .T-con-content li dt .l{height: 80px;}
    .T-con-content li dt .l>div p{font-size: 12px;line-height: 18px;padding-left: 10px;}
    .T-con-content li dt .l>div p:before{top: 7px;}
    .T-con-content li dt .r{width: 50px;height: 50px;}
    .T-con-content li dt .l>div{left: 5%;}
    .T-con-content .lhl_but div{width: 30px;height: 30px;line-height: 30px;}
    .T-con-content .lhl_but div.swiper-button-prev{left: calc(50% - 35px);}
    .T-con-content .lhl_but div.swiper-button-next{right: calc(50% - 35px);}
    .T-item07{padding: 0;}
    .dmsp_tit h2{font-size: 16px;}
    .dmsp_tit p{font-size: 12px;}
    .T-item07 .T-con li{width: 100%;padding: 0;margin-bottom: 20px;}
    .T-item07 .T-con li dt{padding: 12px 20px;}
    .T-item07 .T-con li dt p{font-size: 12px;}
    .dmsp_04 .T-con{width: 75%;margin: 0 auto;}
    .dmsp_04 li{width: 100%;padding: 0;margin-bottom: 20px;}
    .dmsp_04 li dt{padding: 20px;}
    .dmsp_04 li dt span{font-size: 12px;line-height: 18px;display: block;}
    .dmsp_05_div span{font-size: 12px;padding: 15px;font-weight: 500;}
    .dmsp_05_div{margin-bottom: 20px;}
    .dmsp_05 .Tbanner-link{position: static;margin-left: 0;}
}